<?xml version="1.0" encoding="us-ascii"?>
<lang>
    <text name="what_is_register_server">
		Was bedeutet 'Server registrieren' ?
		Registrieren gibt an, ob informationen über diesen Server an die Shockvoice
		Network Seite gesendet werden soll. Die Informationen beinhalten die IP,
		auf welchem Port der Server läuft, wie viele Benutzer maximal darauf passen,
		wie viele Benutzer zur Zeit verbunden sind, ob der Server passwortgeschützt
		ist und ob er anonyme Benutzer erlaubt. Keine der Informationen wird an
		Dritte weitergegeben oder auf dem SVN Serverbrowser angezeigt, wenn du die
		Funktion 'Server auf SVNetwork zeigen' nicht aktiviert hast.
	</text>
	<text name="what_is_list_on_svnetwork">
		Was bedeutet 'Server auf SVNetwork zeigen' ?
		Wenn du die Funktion 'Server registrieren' aktiviert hast, kannst du hiermit
		angeben, ob der Server im SVNetwork Serverbrowser öffentlich aufgelistet
		wird. Die Liste aller öffentlichen Server ist hier zu finden:
		http://network.shockvoice.org
	</text>
	<text name="what_is_ttl">
		Was bedeutet 'Time-to-live' ?
		Wenn der Kanaltyp auf temporär gesetzt ist, wird der Kanal automatisch vom
		Server gelöscht, wenn er diese angegebenen Sekunden lang leer ist.
	</text>
	<text name="what_is_execute">
		Was bedeutet 'Ausführen' ?
		Wenn du dieses Recht setzt, ist der Benutzer in der Lage, dieses auszuführen.
		Wenn es ein Zahlenwert ist, kannst du z.B. ein Limit für diesen Benutzer setzen.
	</text>
	<text name="what_is_assign">
		Was bedeutet 'Zuweisen' ?
		Wenn du dieses ausgewählt hast, kann der Benutzer das Recht anderen weitergeben.
		Falls du 'Zuweisen' auswählst, solltest du gleichzeitig 'Ausführen' anwählen,
		da der Benutzer sich dieses Recht dann sowieso selbst geben kann.
	</text>
</lang>